﻿/**
 * COC-New.Global.Compiled.scss
 */
#RibbonContainer,
#RibbonContainer .ms-cui-glass-ff,
#RibbonContainer p,
#RibbonContainer ul,
#RibbonContainer ul.ms-cui-menusection-items,
#RibbonContainer li.ms-cui-menusection-items,
#RibbonContainer ul li a,
#RibbonContainer ul li,
#RibbonContainer ul li span,
#RibbonContainer ul li p,
#RibbonContainer .ms-cui-ctl-mediumlabel,
.ms-cui-ctl-menu .ms-cui-ctl-mediumlabel,
.ms-cui-tooltip-description {
  font-size: 1.2rem !important;
  line-height: 1.25;
  text-decoration: none; }

#RibbonContainer ul,
#RibbonContainer ul li {
  margin: 0;
  list-style: none;
  line-height: 1.25;
  border: 1px solid rgba(255, 0, 0, 0);
  text-decoration: none; }

.ms-cui-tooltip [unselectable='on'] {
  font-size: 1.2rem !important;
  background: #FFF;
  color: #000;
  height: auto !important;
  padding: 0 !important;
  margin: 0 !important;
  z-index: 9999999999 !important;
  text-decoration: none; }

.ms-cui-menu [unselectable='on'] {
  margin-bottom: 0 !important;
  margin-left: 0;
  font-size: 12px;
  line-height: 1.2;
  text-decoration: none;
  text-align: left; }

.ms-cui-dd-arrow-button {
  width: 15px; }

.ms-cui-dd-text,
.ms-cui-cb-input {
  padding: 0;
  height: 2rem; }

.ms-cui-img-container img,
.ms-cui-img-cont-float img {
  max-width: none !important; }

.ms-wpadder-descriptionColumn {
  font-size: 1.2rem; }

.ms-cui-tts-scale-2 .ms-cui-tt-a {
  width: auto; }

.mode-edit .col-md-1,
.mode-edit .col-md-2,
.mode-edit .col-md-3,
.mode-edit .col-md-4,
.mode-edit .col-md-5,
.mode-edit .col-md-6,
.mode-edit .col-md-7,
.mode-edit .col-md-8,
.mode-edit .col-md-9,
.mode-edit .col-md-10,
.mode-edit .col-md-11,
.mode-edit .col-md-12,
.mode-edit .col-single-narrow {
  box-shadow: 0 0 0.1rem 0.1rem #60bbfe; }
  .mode-edit .col-md-1:hover,
  .mode-edit .col-md-2:hover,
  .mode-edit .col-md-3:hover,
  .mode-edit .col-md-4:hover,
  .mode-edit .col-md-5:hover,
  .mode-edit .col-md-6:hover,
  .mode-edit .col-md-7:hover,
  .mode-edit .col-md-8:hover,
  .mode-edit .col-md-9:hover,
  .mode-edit .col-md-10:hover,
  .mode-edit .col-md-11:hover,
  .mode-edit .col-md-12:hover,
  .mode-edit .col-single-narrow:hover {
    box-shadow: none !important;
    border: 0.1rem solid #60bbfe; }

.coc-pl table.cui td.ms-WPHeaderTdMenu {
  padding: 0 !important; }

ul li.ms-MenuUIULItem {
  list-style-type: none !important; }

#MSOTlPn_Tbl {
  position: fixed;
  right: 0px; }

.content-box.cui {
  border: 1px solid #dbdcdd;
  padding: 0.9rem; }
  @media (min-width: 768px) {
    .content-box.cui {
      padding: 1.8rem; } }

/* -------------------------------------------------------
   Start of _header
   ------------------------------------------------------- */
/* -------------------------------------------------------
   Start of _layout
   ------------------------------------------------------- */
body {
  width: 100%; }

#s4-bodyContainer {
  position: relative; }

#cocis-main {
  clear: both;
  overflow: hidden; }

#cocis-body-row {
  background-image: none !important;
  display: inline-block;
  vertical-align: top;
  position: relative;
  text-align: center;
  width: 100%; }

#cocis-content {
  overflow-x: auto; }

#cocis-content,
#cocis-maincontent {
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  max-width: 645px;
  padding-right: 1.8rem;
  padding-left: 1.8rem;
  position: relative;
  text-align: left;
  vertical-align: top;
  width: 100%; }
  #cocis-content h1,
  #cocis-maincontent h1 {
    margin-bottom: 0.6rem; }
  #cocis-content > .row,
  #cocis-maincontent > .row {
    margin: 0; }

#cocis-wrapper > .coc-pl {
  clear: both; }

#cocis-sidebar-interested-in {
  font-size: 14px; }

#cocis-items-of-interest {
  margin: 0;
  padding: 0; }
  #cocis-items-of-interest li {
    list-style: none;
    padding: 4px 10px 4px 10px; }

#cocis-left-column {
  display: none;
  text-align: left;
  vertical-align: top;
  width: 170px; }
  @media (min-width: 1400px) {
    #cocis-left-column {
      display: inline-block; }
      #cocis-left-column #cocis-sidebar-content {
        margin: 0; }
      #cocis-left-column #cocis-sidebar-interested-in {
        padding-left: 0.9375rem;
        padding-right: 0.9375rem; }
        #cocis-left-column #cocis-sidebar-interested-in h2 {
          font-size: 1.6rem !important;
          font-weight: 700 !important;
          display: block;
          margin-top: 0;
          margin-bottom: 0;
          padding-top: 0; } }

#cocis-left-column h2.cocis-hidden-text,
#cocis-right-column h2.cocis-hidden-text {
  font-size: 1.6rem;
  height: auto;
  padding: 15px 0;
  text-indent: 0; }

#cocis-right-column {
  display: inline-block;
  width: 100%; }
  #cocis-right-column #cocis-sidebar-interested-in {
    padding-left: 0; }
  #cocis-right-column .cocis-right-column-section {
    display: inline-block;
    min-width: 160px;
    vertical-align: top; }
  #cocis-right-column .cocis-ad-right {
    display: inline-block;
    margin-bottom: 1.8rem; }
    #cocis-right-column .cocis-ad-right img {
      display: block; }
  #cocis-right-column #cocis-sidebar-interested-in {
    display: none; }
  @media (min-width: 400px) and (max-width: 1399px) {
    #cocis-right-column .cocis-ad-right + .cocis-ad-right {
      margin-left: 1.8rem; } }
  @media (min-width: 576px) and (max-width: 1399px) {
    #cocis-right-column .cocis-right-column-section + .cocis-right-column-section {
      margin-left: 1.8rem; } }
  @media (min-width: 1400px) {
    #cocis-right-column {
      display: inline-block;
      width: 160px; }
      #cocis-right-column .cocis-right-column-section {
        width: 100%; }
      #cocis-right-column .cocis-ad-right {
        margin-bottom: 1.2rem; } }

/* -------------------------------------------------------
   Start of _alerts
   ------------------------------------------------------- */
#globalInlineAlertNotificationContainer.coc-pl,
#inline-alert-banner-container.coc-pl {
  display: none; }

#globalInlineAlertNotificationContainer.coc-pl.active,
#inline-alert-banner-container.coc-pl.active {
  display: block; }

@media only screen and (min-width: 0) {
  #globalInlineAlertNotificationContainer.coc-pl,
  #inline-alert-banner-container.coc-pl {
    position: relative;
    width: 100%;
    padding: 9px;
    float: left; }
  #globalInlineAlertNotificationContainer.coc-pl::after,
  #globalInlineAlertNotificationContainer.coc-pl::before,
  #inline-alert-banner-container.coc-pl::after,
  #inline-alert-banner-container.coc-pl::before {
    display: table;
    content: '';
    clear: both; }
  .coc-pl .cui.alertbox.global-inline-alertbox.inline-alertbox {
    display: block; }
  .coc-pl .cui.alertbox.inline-alertbox .alertbanner-box .alertbanner-box-contents,
  .coc-pl .cui.alertbox.global-inline-alertbox.inline-alertbox .alertbanner-box .alertbanner-box-contents {
    float: none;
    max-width: 100%; }
  .coc-pl .cui.alertbox.global-inline-alertbox.inline-alertbox .alertbanner-box .alert-icon {
    float: none;
    position: absolute; } }

@media only screen and (min-width: 768px) {
  #globalInlineAlertNotificationContainer.coc-pl, #inline-alert-banner-container.coc-pl {
    padding: 18px 18px 9px 18px; } }

@media only screen and (min-width: 992px) {
  #globalInlineAlertNotificationContainer.coc-pl, #inline-alert-banner-container.coc-pl {
    padding: 9px 9px 9px 18px; } }

@media only screen and (min-width: 1300px) {
  .cocis-homepage #globalInlineAlertNotificationContainer.coc-pl,
  .cocis-homepage-v2 #globalInlineAlertNotificationContainer.coc-pl,
  .cocis-homepage #inline-alert-banner-container.coc-pl,
  .cocis-homepage-v2 #inline-alert-banner-container.coc-pl {
    padding: 20px 36px 9px 36px; }
  #globalInlineAlertNotificationContainer.coc-pl,
  #inline-alert-banner-container.coc-pl {
    padding: 9px 36px 9px 36px; } }

@media only screen and (min-width: 1400px) {
  .cocis-homepage #globalInlineAlertNotificationContainer.coc-pl,
  .cocis-homepage-v2 #globalInlineAlertNotificationContainer.coc-pl,
  .cocis-homepage #inline-alert-banner-container.coc-pl,
  .cocis-homepage-v2 #inline-alert-banner-container.coc-pl {
    padding: 20px 36px 9px 36px; }
  #globalInlineAlertNotificationContainer.coc-pl,
  #inline-alert-banner-container.coc-pl {
    padding: 9px 36px 9px 36px; } }

/* -------------------------------------------------------
   Start of _page-topic-nav
   ------------------------------------------------------- */
@media (min-width: 1300px) {
  #cocis-main.hasTopicMenu #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
    padding-top: 0; } }

#cocis-main.hasTopicMenu #cocis-left-column {
  display: inline-block;
  margin: 0;
  width: 100%; }
  @media only screen and (min-width: 1400px) {
    #cocis-main.hasTopicMenu #cocis-left-column {
      margin: 0 !important;
      width: 165px; } }

#cocis-main.hasTopicMenu #cocis-right-column {
  width: 100%;
  margin: 0 !important; }

#topicNavHeader {
  display: none; }

nav.cui.topicNav {
  max-width: 100% !important;
  width: 100% !important; }

#topicMenuContainer,
#localNavContainer {
  position: absolute;
  left: 0;
  margin: 0;
  padding: 0;
  margin-top: 0 !important;
  top: 0;
  width: 100%; }

#cocis-sidebar-you-are-at.topicNavBreadcrumbContainer {
  margin: 0 auto; }

@media only screen and (min-width: 1400px) {
  .cocis-nav-content-page div#cocis-body-row,
  #cocis-main.hasTopicMenu div#cocis-body-row {
    display: flex; }
  .cocis-nav-content-page div#cocis-left-column,
  #cocis-main.hasTopicMenu div#cocis-left-column {
    position: relative;
    flex: 0 0 350px;
    left: 0;
    width: auto;
    border-right: 1px solid #f6f6f6; }
  .cocis-nav-content-page div#cocis-maincontent,
  #cocis-main.hasTopicMenu div#cocis-maincontent {
    flex: 1 1 auto; }
  .cocis-nav-content-page div#cocis-right-column,
  #cocis-main.hasTopicMenu div#cocis-right-column {
    display: none; } }

/* -------------------------------------------------------
   Start of _page-category
   ------------------------------------------------------- */
body.cocis-category-page #cocis-content,
body.cocis-category-page #cocis-maincontent {
  max-width: 100%;
  padding-right: 1.2rem;
  padding-left: 1.2rem; }
  @media (min-width: 992px) {
    body.cocis-category-page #cocis-content,
    body.cocis-category-page #cocis-maincontent {
      padding-right: 1.8rem;
      padding-left: 1.8rem; } }
  @media (min-width: 1300px) {
    body.cocis-category-page #cocis-content,
    body.cocis-category-page #cocis-maincontent {
      padding-right: 3.6rem;
      padding-left: 3.6rem; } }

body.cocis-category-page #cocis-left-column,
body.cocis-category-page #cocis-right-column {
  display: none; }

body.cocis-category-page #categoryBanner {
  margin-bottom: 3.6rem; }

body.cocis-category-page #subCategories {
  max-width: 992px; }
  @media (min-width: 1300px) {
    body.cocis-category-page #subCategories {
      max-width: 120rem; } }

body.cocis-category-page .jquery-modal.cui.blocker {
  position: static !important; }

/* -------------------------------------------------------
   Start of _page-nav-content-page
   ------------------------------------------------------- */
.cocis-nav-content-page #ctl00_Breadcrumb {
  display: none; }

@media only screen and (min-width: 992px) {
  .cocis-nav-content-page #cocis-bottom-rows #cocis-body-row #cocis-content.container,
  .cocis-nav-content-page #cocis-bottom-rows #cocis-body-row #cocis-maincontent.container {
    max-width: 992px !important;
    margin: 0 auto !important; } }

@media only screen and (min-width: 1200px) {
  .cocis-nav-content-page #cocis-bottom-rows #cocis-body-row #cocis-content.container,
  .cocis-nav-content-page #cocis-bottom-rows #cocis-body-row #cocis-maincontent.container {
    max-width: 1200px !important; } }

.cocis-nav-content-page #cocis-body-row {
  display: flex;
  margin: 0;
  padding: 0; }

.cocis-nav-content-page #cocis-maincontent,
.cocis-nav-content-page #cocis-content {
  width: 100%;
  max-width: 100%;
  display: block;
  top: 0 !important;
  left: 0;
  flex: 2 auto;
  top: 0 !important;
  padding: 0; }
  .cocis-nav-content-page #cocis-maincontent .row,
  .cocis-nav-content-page #cocis-content .row {
    margin: 0;
    padding-top: 0; }

.cocis-nav-content-page div#cocis-left-column {
  display: none !important; }

.cocis-nav-content-page #cocis-sidebar-content {
  margin: 0; }

@media only screen and (min-width: 0) {
  .cocis-nav-content-page #cocis-bottom-rows #cocis-body-row #cocis-content h1#catTitle,
  .cocis-nav-content-page #cocis-bottom-rows #cocis-body-row #cocis-maincontent h1#catTitle,
  .cocis-nav-content-page #cocis-bottom-rows .cui.breadcrumb.category-breadcrumb {
    padding-left: 0 !important;
    margin-left: 0 !important; } }

@media only screen and (min-width: 768px) {
  .cocis-nav-content-page #cocis-bottom-rows #cocis-body-row #cocis-content h1#catTitle,
  .cocis-nav-content-page #cocis-bottom-rows #cocis-body-row #cocis-maincontent h1#catTitle,
  .cocis-nav-content-page #cocis-bottom-rows .cui.breadcrumb.category-breadcrumb {
    margin-left: 0 !important;
    padding-left: 0; } }

@media only screen and (min-width: 1300px) {
  .cocis-nav-content-page #cocis-bottom-rows #cocis-body-row #cocis-content h1#catTitle,
  .cocis-nav-content-page #cocis-bottom-rows #cocis-body-row #cocis-maincontent h1#catTitle,
  .cocis-nav-content-page #cocis-bottom-rows .cui.breadcrumb.category-breadcrumb {
    padding-left: 0 !important;
    margin-left: 0 !important; } }

@media only screen and (min-width: 0) {
  .cocis-nav-content-page #cocis-bottom-rows .cui.breadcrumb {
    margin-left: 9px !important; } }

@media only screen and (min-width: 768px) {
  .cocis-nav-content-page #cocis-bottom-rows .cui.breadcrumb {
    margin-left: 18px !important;
    padding-left: 0; } }

@media only screen and (min-width: 1300px) {
  .cocis-nav-content-page #cocis-bottom-rows .cui.breadcrumb {
    margin-left: 36px !important;
    padding-left: 0; } }

.cocis-nav-content-page #cocis-right-column {
  display: none; }

.cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-content,
.cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
  top: 0 !important; }
  @media only screen and (min-width: 0) {
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-content,
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
      padding-top: 69px; } }
  @media only screen and (min-width: 992px) {
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-content,
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
      width: 66.66667% !important;
      display: inline-block !important;
      padding-left: 18px;
      padding-right: 18px;
      padding-top: 18px; } }
  @media only screen and (min-width: 1300px) {
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-content,
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
      padding-top: 36px; } }
  @media only screen and (min-width: 1400px) {
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-content,
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
      top: 0 !important;
      padding-left: 36px;
      padding-right: 36px; } }
  .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-content .map-legend,
  .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-maincontent .map-legend {
    background: #ededee;
    border: 1px solid #c9cacc;
    padding: 18px 0 18px 0; }
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-content .map-legend h4,
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-maincontent .map-legend h4 {
      margin: 0 0 18px 18px;
      padding: 0;
      font-weight: 600;
      font-size: 18px; }
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-content .map-legend .icon-label,
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-maincontent .map-legend .icon-label {
      margin-left: 18px;
      margin-bottom: 18px; }
  @media only screen and (min-width: 0) {
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-content .container,
    .cocis-nav-content-page.with-sidebar #cocis-bottom-rows #cocis-body-row #cocis-maincontent .container {
      max-width: none !important;
      margin: 0 !important; } }

.cocis-nav-content-page.with-sidebar div#cocis-left-column {
  display: block !important;
  margin: 0;
  padding: 0 !important; }
  .cocis-nav-content-page.with-sidebar div#cocis-left-column .row {
    margin: 0 !important;
    padding: 0 !important; }
  @media only screen and (min-width: 0) {
    .cocis-nav-content-page.with-sidebar div#cocis-left-column {
      max-width: none; } }
  @media only screen and (min-width: 992px) {
    .cocis-nav-content-page.with-sidebar div#cocis-left-column {
      width: 33.33333% !important;
      display: inline-block !important;
      margin-top: 18px !important; } }
  @media only screen and (min-width: 1200px) {
    .cocis-nav-content-page.with-sidebar div#cocis-left-column {
      flex: 0 0 400px; } }
  .cocis-nav-content-page.with-sidebar div#cocis-left-column .cui.topicNav-embed-vertical {
    z-index: 400; }
    @media only screen and (min-width: 0) {
      .cocis-nav-content-page.with-sidebar div#cocis-left-column .cui.topicNav-embed-vertical {
        position: absolute;
        top: 0; } }
    @media only screen and (min-width: 992px) {
      .cocis-nav-content-page.with-sidebar div#cocis-left-column .cui.topicNav-embed-vertical {
        position: relative; } }
  .cocis-nav-content-page.with-sidebar div#cocis-left-column #sidebarContent {
    padding-left: 18px;
    padding-right: 18px; }

@media only screen and (min-width: 992px) {
  .cocis-nav-content-page.with-sidebar #cocis-body-row {
    flex-direction: row; } }

@media only screen and (min-width: 992px) {
  .cocis-nav-content-page.with-sidebar.with-sidebar-content-only #cocis-main #cocis-bottom-rows #cocis-body-row {
    max-width: 990px;
    margin: 0 auto; } }

@media only screen and (min-width: 1400px) {
  .cocis-nav-content-page.with-sidebar.with-sidebar-content-only #cocis-main #cocis-bottom-rows #cocis-body-row {
    max-width: 1200px; } }

.cocis-nav-content-page.with-sidebar.with-sidebar-content-only #cocis-bottom-rows #cocis-body-row #cocis-content,
.cocis-nav-content-page.with-sidebar.with-sidebar-content-only #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
  top: 0 !important; }
  @media only screen and (min-width: 0) {
    .cocis-nav-content-page.with-sidebar.with-sidebar-content-only #cocis-bottom-rows #cocis-body-row #cocis-content,
    .cocis-nav-content-page.with-sidebar.with-sidebar-content-only #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
      padding-top: 18px; } }
  @media only screen and (min-width: 768px) {
    .cocis-nav-content-page.with-sidebar.with-sidebar-content-only #cocis-bottom-rows #cocis-body-row #cocis-content,
    .cocis-nav-content-page.with-sidebar.with-sidebar-content-only #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
      padding-top: 36px; } }

@media only screen and (min-width: 992px) {
  .cocis-nav-content-page.with-sidebar.with-sidebar-content-only div#cocis-left-column {
    flex: 0 0 auto;
    padding-top: 36px !important; } }

.cocis-nav-content-page.with-sidebar.with-sidebar-content-only .cui.topicNav-embed-vertical {
  display: none !important; }

.cocis-nav-content-page.with-sidebar.cocis-nav-transportation-page.coc-pl #cocis-sidebar-content .accordion li > a:hover {
  text-decoration: none !important; }

.cocis-nav-content-page.with-sidebar.cocis-nav-transportation-page #cocis-bottom-rows #cocis-body-row #cocis-content,
.cocis-nav-content-page.with-sidebar.cocis-nav-transportation-page #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
  top: 0 !important; }
  @media only screen and (min-width: 0) {
    .cocis-nav-content-page.with-sidebar.cocis-nav-transportation-page #cocis-bottom-rows #cocis-body-row #cocis-content,
    .cocis-nav-content-page.with-sidebar.cocis-nav-transportation-page #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
      padding-top: 0 !important; } }
  @media only screen and (min-width: 992px) {
    .cocis-nav-content-page.with-sidebar.cocis-nav-transportation-page #cocis-bottom-rows #cocis-body-row #cocis-content,
    .cocis-nav-content-page.with-sidebar.cocis-nav-transportation-page #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
      width: 66.66667% !important;
      display: inline-block !important;
      padding-left: 18px;
      padding-right: 18px;
      padding-top: 0; } }
  @media only screen and (min-width: 1400px) {
    .cocis-nav-content-page.with-sidebar.cocis-nav-transportation-page #cocis-bottom-rows #cocis-body-row #cocis-content,
    .cocis-nav-content-page.with-sidebar.cocis-nav-transportation-page #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
      top: 0 !important;
      padding-left: 36px;
      padding-right: 36px; } }

.cocis-nav-content-page.with-sidebar.cocis-nav-transportation-page #cocis-left-column {
  border-right: 1px solid #c9cacc !important; }
  .cocis-nav-content-page.with-sidebar.cocis-nav-transportation-page #cocis-left-column #cocis-sidebar-content #sidebarContent {
    padding-top: 36px; }
    @media only screen and (max-width: 992px) {
      .cocis-nav-content-page.with-sidebar.cocis-nav-transportation-page #cocis-left-column #cocis-sidebar-content #sidebarContent iframe {
        width: 100% !important; } }

@media only screen and (min-width: 992px) {
  .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-bottom-rows #cocis-body-row {
    padding-top: 0; } }

.cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-bottom-rows #cocis-body-row #cocis-sidebar-interested-in {
  display: none; }

@media only screen and (min-width: 0) {
  .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column {
    width: 100%;
    display: block; } }

@media only screen and (min-width: 992px) {
  .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column {
    width: 33.33333% !important;
    display: inline-block !important;
    padding-top: 67px !important;
    position: relative;
    border-right: 1px solid #c9cacc; } }

@media only screen and (min-width: 1400px) {
  .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column {
    padding-top: 18px !important; } }

.cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column #cocis-sidebar-content .row {
  padding-left: 18px !important;
  padding-right: 18px !important; }
  @media only screen and (min-width: 992px) {
    .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column #cocis-sidebar-content .row {
      padding-left: 18px !important; } }
  @media only screen and (min-width: 1400px) {
    .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column #cocis-sidebar-content .row {
      padding-left: 18px !important; } }
  .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column #cocis-sidebar-content .row#topicMenuContainer, .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column #cocis-sidebar-content .row#localNavContainer {
    padding-left: 0 !important;
    padding-right: 0 !important; }
    @media only screen and (min-width: 992px) {
      .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column #cocis-sidebar-content .row#topicMenuContainer, .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column #cocis-sidebar-content .row#localNavContainer {
        padding-left: 0 !important; } }
    @media only screen and (min-width: 1400px) {
      .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column #cocis-sidebar-content .row#topicMenuContainer, .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column #cocis-sidebar-content .row#localNavContainer {
        padding-left: 0 !important;
        margin-bottom: 18px !important; } }

.cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column #catTitle {
  padding: 0;
  margin: 0; }

@media only screen and (min-width: 1400px) {
  .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-left-column .row {
    position: relative !important; } }

.cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-maincontent,
.cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-content {
  width: 100%;
  display: block; }
  @media only screen and (min-width: 992px) {
    .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-maincontent,
    .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-content {
      width: 66.66667% !important;
      display: inline-block !important;
      padding: 67px 0 18px 18px !important; } }
  @media only screen and (min-width: 1400px) {
    .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-maincontent,
    .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-content {
      padding-top: 18px !important; } }
  .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-maincontent #cocis-content-page-title,
  .cocis-nav-content-page #cocis-main.hasTopicMenu #cocis-content #cocis-content-page-title {
    margin-top: 0; }

@media only screen and (max-width: 992px) {
  .cocis-nav-content-page #cocis-body-row {
    flex-direction: column-reverse; } }

.coc-pl .breadcrumb-container {
  margin-left: 0.9rem; }
  @media (min-width: 768px) {
    .coc-pl .breadcrumb-container {
      margin-left: 1.8rem; } }
  @media (min-width: 1300px) {
    .coc-pl .breadcrumb-container {
      margin-left: 3.6rem; } }

.coc-pl .coc-footer.cui .footer-group .footerCopyright {
  padding-bottom: 5rem; }

@media (min-width: 1200px) {
  .coc-pl .coc-footer.cui {
    margin-top: 7.2rem; } }

.coc-pl .cui.modalWindow {
  z-index: 10010 !important; }

#coc-logo {
  z-index: 3001; }

.sub-nav-group.council ul li {
  float: left; }
  .sub-nav-group.council ul li.wardmap {
    float: right; }

.sub-nav ul {
  width: 100%; }

nav#ourOrgNav,
nav#coc_re-mainNav {
  background-color: #e5e5e5;
  margin: 0 auto;
  max-width: 990px;
  position: relative;
  z-index: 10 !important; }
  nav#ourOrgNav label.toggle,
  nav#coc_re-mainNav label.toggle {
    background-color: #e5e5e5;
    color: #5b6770;
    display: block;
    line-height: 48px;
    margin-bottom: 0;
    padding: 0 1.8rem;
    top: 0 !important; }
    nav#ourOrgNav label.toggle:focus, nav#ourOrgNav label.toggle:hover,
    nav#coc_re-mainNav label.toggle:focus,
    nav#coc_re-mainNav label.toggle:hover {
      background-color: #5b6770;
      color: #FFF; }
  nav#ourOrgNav input[id^=drop],
  nav#coc_re-mainNav input[id^=drop] {
    display: none; }
  nav#ourOrgNav:after,
  nav#coc_re-mainNav:after {
    clear: both;
    content: "";
    display: table; }
  nav#ourOrgNav span.icon-arrow-down6,
  nav#coc_re-mainNav span.icon-arrow-down6 {
    position: relative;
    top: 2px; }
  nav#ourOrgNav a,
  nav#coc_re-mainNav a {
    display: block;
    line-height: 48px;
    padding: 0 1.8rem;
    text-decoration: none; }
    nav#ourOrgNav a:focus,
    nav#coc_re-mainNav a:focus {
      outline: 0; }
  nav#ourOrgNav ul,
  nav#coc_re-mainNav ul {
    list-style: none;
    margin-left: 0 !important;
    padding: 0;
    position: relative;
    width: auto !important; }
    nav#ourOrgNav ul li,
    nav#coc_re-mainNav ul li {
      display: block;
      position: relative;
      width: 100%; }
    nav#ourOrgNav ul a,
    nav#coc_re-mainNav ul a {
      color: #5b6770; }
      nav#ourOrgNav ul a:focus, nav#ourOrgNav ul a:hover,
      nav#coc_re-mainNav ul a:focus,
      nav#coc_re-mainNav ul a:hover {
        background-color: #5b6770;
        color: #ffffff; }
    nav#ourOrgNav ul ul,
    nav#coc_re-mainNav ul ul {
      display: none;
      width: auto !important; }
      nav#ourOrgNav ul ul a,
      nav#coc_re-mainNav ul ul a {
        background: #404950;
        color: #ffffff;
        padding-left: 3.6rem; }
      nav#ourOrgNav ul ul ul a,
      nav#coc_re-mainNav ul ul ul a {
        background-color: #5d6066;
        padding-left: 7.2rem; }
        nav#ourOrgNav ul ul ul a:focus, nav#ourOrgNav ul ul ul a:hover,
        nav#coc_re-mainNav ul ul ul a:focus,
        nav#coc_re-mainNav ul ul ul a:hover {
          background: #6b767f; }
    nav#ourOrgNav ul > ul ul li,
    nav#coc_re-mainNav ul > ul ul li {
      left: 187px; }

nav#ourOrgNav ul li:focus > ul,
nav#ourOrgNav ul li:hover > ul,
nav#ourOrgNav ul li > ul.accessible-focus,
nav#ourOrgNav ul.accessible-focus li:focus > ul,
nav#coc_re-mainNav ul li:focus > ul,
nav#coc_re-mainNav ul li:hover > ul,
nav#coc_re-mainNav ul li > ul.accessible-focus,
nav#coc_re-mainNav ul.accessible-focus li:focus > ul {
  display: inherit; }

.ourOrganization-nav ul {
  cursor: pointer; }
  .ourOrganization-nav ul ul li a {
    min-width: 200px; }

#drop-itemB-1 li:first-child,
#drop-itemB-2 li:first-child,
#drop-itemB-3 li:first-child {
  margin-top: -33px; }

#drop-itemC-1 li:first-child,
#drop-itemC-2 li:first-child,
#drop-itemC-3 li:first-child {
  margin-top: -66px; }

@media (max-width: 992px) {
  nav#ourOrgNav .icon-list2,
  nav#coc_re-mainNav .icon-list2 {
    font-size: 30px;
    margin-right: 1.2rem;
    position: relative;
    top: 8px; }
  nav#ourOrgNav input[id^=drop]:checked + ul.menu,
  nav#coc_re-mainNav input[id^=drop]:checked + ul.menu {
    display: block; }
  nav#ourOrgNav ul.menu,
  nav#coc_re-mainNav ul.menu {
    display: none;
    margin-left: 0 !important;
    width: 100%; }
  nav#ourOrgNav li,
  nav#coc_re-mainNav li {
    border-bottom: 0.1rem solid #c9cacc; }
  #drop-itemB li:first-child,
  #drop-itemC li:first-child {
    margin-top: 0; }
  .colorChange {
    color: #fff; }
  .ourOrganization-nav-strategy li {
    margin-left: 0; }
  .ourOrganization-nav-strategy-4 li {
    margin: 0; }
  #drop-itemB-1 li:first-child,
  #drop-itemB-2 li:first-child,
  #drop-itemB-3 li:first-child,
  #drop-itemC-1 li:first-child,
  #drop-itemC-2 li:first-child,
  #drop-itemC-3 li:first-child {
    margin-top: 0; } }

@media (min-width: 992px) {
  nav#ourOrgNav label.toggle,
  nav#coc_re-mainNav label.toggle {
    display: none; }
  nav#ourOrgNav a,
  nav#coc_re-mainNav a {
    line-height: 36px; }
  nav#ourOrgNav ul li,
  nav#coc_re-mainNav ul li {
    display: inline-block;
    float: left;
    width: auto; }
  nav#ourOrgNav ul ul,
  nav#coc_re-mainNav ul ul {
    position: absolute;
    top: 100%;
    width: 240px !important; }
    nav#ourOrgNav ul ul li,
    nav#coc_re-mainNav ul ul li {
      display: block;
      float: none; }
    nav#ourOrgNav ul ul a,
    nav#coc_re-mainNav ul ul a {
      padding-left: 1.8rem; }
    nav#ourOrgNav ul ul ul,
    nav#coc_re-mainNav ul ul ul {
      top: 0;
      left: 100%; }
      nav#ourOrgNav ul ul ul li,
      nav#coc_re-mainNav ul ul ul li {
        min-width: 180px; }
      nav#ourOrgNav ul ul ul a,
      nav#coc_re-mainNav ul ul ul a {
        padding-left: 1.8rem; } }

.nav-menu {
  z-index: 15; }
  .nav-menu.expanded {
    z-index: 3000; }

@media only screen and (min-width: 576px) {
  .interim-page #cocis-content,
  .interim-page #cocis-maincontent {
    max-width: none !important;
    width: 100%; } }

@media only screen and (min-width: 992px) {
  .interim-page #cocis-content,
  .interim-page #cocis-maincontent {
    max-width: 992px !important; } }

@media only screen and (min-width: 1200px) {
  .interim-page #cocis-content,
  .interim-page #cocis-maincontent {
    max-width: 1200px !important; } }

.interim-page #cocis-content {
  overflow-x: hidden; }

.interim-page #cocis-left-column,
.interim-page #cocis-right-column {
  display: none; }

.interim-page .ms-formfieldcontainer {
  width: 100%; }

.interim-page #cocis-maincontent > div > div > div.ms-formfieldvaluecontainer,
.interim-page #cocis-content > div > div > div.ms-formfieldvaluecontainer {
  width: 74%; }

.interim-page #testtopzone {
  padding-bottom: 16px; }

.interim-page #testrightcol {
  width: 25%; }

.interim-page #cocis-maincontent .container-fluid,
.interim-page #cocis-content .container-fluid {
  padding-left: 0;
  padding-right: 0; }

.interim-page #testtopzone.row-fluid > [class*="span"],
#testbottomzone.row-fluid > [class*="span"] {
  min-height: 0 !important; }

.interim-page .bottomAds {
  margin: auto; }
  @media only screen and (min-width: 0) {
    .interim-page .bottomAds {
      display: block;
      padding-left: 18px;
      padding-right: 9px; } }
  @media only screen and (min-width: 768px) {
    .interim-page .bottomAds {
      display: block;
      padding-left: 18px;
      padding-right: 18px; } }
  @media only screen and (min-width: 992px) {
    .interim-page .bottomAds {
      max-width: 992px;
      padding-left: 18px;
      padding-right: 18px; } }
  @media only screen and (min-width: 1200px) {
    .interim-page .bottomAds {
      max-width: 1200px; } }
  .interim-page .bottomAds #cocis-right-column {
    display: block;
    text-align: center; }
    @media only screen and (min-width: 992px) {
      .interim-page .bottomAds #cocis-right-column {
        display: flex;
        width: 100%; } }
    @media (min-width: 1400px) {
      .interim-page .bottomAds #cocis-right-column .cocis-right-column-section {
        width: auto; }
        .interim-page .bottomAds #cocis-right-column .cocis-right-column-section + .cocis-right-column-section {
          margin-left: 1.8rem; }
      .interim-page .bottomAds #cocis-right-column .cocis-ad-right + .cocis-ad-right {
        margin-left: 1.8rem; } }

body.primary-nav-layout #cocis-body-row #cocis-left-column {
  display: block;
  max-width: none;
  margin-left: 0.9rem;
  margin-right: 0.9rem;
  padding: 0;
  width: auto; }

body.primary-nav-layout #cocis-maincontent {
  flex: 0 1 auto; }

body.primary-nav-layout .coc-footer.cui,
body.primary-nav-layout #cocis-translate {
  margin-top: 0; }

body.primary-nav-layout #cocis-body-row .bottomAds {
  margin-top: 3.6rem;
  padding: 0; }

@media only screen and (min-width: 768px) {
  body.primary-nav-layout #cocis-body-row #cocis-left-column {
    margin-left: 1.8rem;
    margin-right: 1.8rem; } }

@media only screen and (min-width: 992px) {
  body.primary-nav-layout #cocis-body-row {
    display: flex; }
    body.primary-nav-layout #cocis-body-row #cocis-left-column {
      border-right: 1px solid #dbdcdd;
      flex: 0 0 250px;
      margin-right: 0;
      padding-right: 2.7rem; }
  body.primary-nav-layout #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
    padding: 0 2.7rem 3.6rem 2.7rem; } }

@media (min-width: 1200px) {
  body.primary-nav-layout #cocis-body-row #cocis-left-column {
    flex: 0 0 300px; } }

@media only screen and (min-width: 1300px) {
  body.primary-nav-layout #cocis-body-row #cocis-left-column {
    margin-left: 3.6rem;
    padding-right: 3.6rem; }
  body.primary-nav-layout #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
    padding-left: 3.6rem;
    padding-right: 3.6rem; } }

@media only screen and (min-width: 1680px) {
  body.primary-nav-layout #cocis-bottom-rows #cocis-body-row #cocis-maincontent {
    padding-left: 0;
    padding-right: 0;
    right: 1.8rem; } }

/* -------------------------------------------------------
   Start of _search
   ------------------------------------------------------- */
@media (min-width: 768px) {
  #search-wrapper h1 {
    margin-bottom: 1.8rem; } }

@media (min-width: 1200px) {
  #search-wrapper h1 {
    margin-bottom: 2.7rem; } }

.cui.search-filter {
  margin: 0;
  padding: 0;
  background: #ededee;
  margin-bottom: 2.7rem;
  padding: 0 1.2rem; }
  .cui.search-filter li {
    list-style: none; }
  .cui.search-filter li {
    display: inline-block;
    vertical-align: middle; }
  .cui.search-filter a,
  .cui.search-filter .dropdown-toggle {
    color: #333333;
    display: inline-block;
    font-weight: 600;
    padding: 1.2rem;
    text-decoration: none; }
    .cui.search-filter a:hover,
    .cui.search-filter .dropdown-toggle:hover {
      text-decoration: underline; }
  .cui.search-filter a:hover, .cui.search-filter a:visited {
    color: #333333; }
  .cui.search-filter label {
    margin-bottom: 0; }
  .cui.search-filter .search-filter-count {
    color: #818388; }
  .cui.search-filter a:hover .search-filter-count {
    color: inherit; }
  .cui.search-filter ul {
    margin: 0;
    padding: 0; }
    .cui.search-filter ul li {
      list-style: none; }
  .cui.search-filter .selected a {
    background: #ffffff;
    border: 0.2rem solid #4b4f55;
    border-radius: 0.4rem;
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
    text-decoration: none; }
    .cui.search-filter .selected a:before {
      content: '\e036';
      display: inline-block;
      font-family: 'cicon';
      margin-right: 0.3rem; }
    .cui.search-filter .selected a:hover {
      background: #4b4f55;
      color: #ededee; }
  @media (max-width: 767px) {
    .cui.search-filter > li:not(.search-dropdown) {
      display: none; } }
  @media (min-width: 768px) {
    .cui.search-filter {
      margin-bottom: 3.6rem; } }

.cui.search-dropdown {
  position: relative; }
  .cui.search-dropdown .dropdown-toggle:after {
    content: '\e158';
    display: inline-block;
    font-family: 'cicon';
    font-size: 75%;
    margin-left: 0.3rem; }
  .cui.search-dropdown input[type="checkbox"] {
    display: none; }
    .cui.search-dropdown input[type="checkbox"] + .dropdown-menu {
      display: none; }
    .cui.search-dropdown input[type="checkbox"]:checked + .dropdown-menu {
      display: block; }
  .cui.search-dropdown .dropdown-menu {
    border-width: 0 0.1rem 0.1rem;
    border-style: solid;
    border-color: #dbdcdd;
    box-shadow: 0 0.4rem 2rem rgba(0, 0, 0, 0.25);
    min-width: 24rem;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1; }
    .cui.search-dropdown .dropdown-menu li {
      display: block;
      float: none;
      width: 100%; }
      .cui.search-dropdown .dropdown-menu li:last-child a {
        border-bottom: 0; }
      .cui.search-dropdown .dropdown-menu li.active a {
        color: #c8102e;
        font-weight: 600; }
        .cui.search-dropdown .dropdown-menu li.active a:before {
          content: '\e035';
          display: inline-block;
          font-family: 'cicon';
          margin-right: 0.3rem; }
    .cui.search-dropdown .dropdown-menu a {
      background: #f6f6f6;
      border-bottom: 0.1rem solid #dbdcdd;
      display: block;
      font-weight: 400;
      padding-top: 0.9rem;
      padding-bottom: 0.9rem; }

.cui.search-results.featured {
  display: flex;
  flex-wrap: wrap;
  margin-right: -0.9375rem;
  margin-left: -0.9375rem; }
  .cui.search-results.featured .cui.search-result {
    position: relative;
    width: 100%;
    min-height: 0.1rem;
    padding-right: 0.9375rem;
    padding-left: 0.9375rem; }
    @media (min-width: 768px) {
      .cui.search-results.featured .cui.search-result {
        flex: 0 0 50%;
        max-width: 50%; } }

.cui.search-result {
  max-width: 64rem;
  margin-bottom: 2.7rem; }
  .cui.search-result::before, .cui.search-result::after {
    content: "";
    display: table; }
  .cui.search-result::after {
    clear: both; }
  .cui.search-result .search-result-title {
    font-size: 1.8rem;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 0.6rem 0;
    padding: 0; }
    .cui.search-result .search-result-title a:focus {
      box-shadow: 0 0 0.3rem 0.3rem #60bbfe;
      outline: 0; }
    @media (max-width: 767px) {
      .cui.search-result .search-result-title a {
        display: block;
        line-height: 1.5;
        max-height: 5.4rem;
        overflow: hidden;
        margin-right: -1em;
        padding-right: 1em;
        position: relative;
        text-align: justify; }
        .cui.search-result .search-result-title a::before {
          content: '...';
          position: absolute;
          right: 0;
          bottom: .1rem; }
        .cui.search-result .search-result-title a::after {
          background: #ffffff;
          content: '';
          margin-top: 0.2em;
          position: absolute;
          right: 0;
          width: 1em;
          height: 1em; } }
    @media (min-width: 768px) {
      .cui.search-result .search-result-title {
        font-size: 2rem; }
        .cui.search-result .search-result-title a {
          display: block;
          overflow: hidden;
          text-overflow: ellipsis;
          white-space: nowrap; } }
  .cui.search-result .search-result-highlight {
    color: green;
    display: block;
    font-size: 1.4rem;
    margin-bottom: 0.3rem;
    word-wrap: break-word; }
  .cui.search-result .search-result-text {
    color: #6f7277;
    font-size: 1.5rem;
    overflow: hidden;
    display: block;
    line-height: 1.5;
    max-height: 6.75rem;
    overflow: hidden;
    margin-right: -1em;
    padding-right: 1em;
    position: relative;
    text-align: justify; }
    .cui.search-result .search-result-text::before {
      content: '...';
      position: absolute;
      right: 0;
      bottom: .1rem; }
    .cui.search-result .search-result-text::after {
      background: #ffffff;
      content: '';
      margin-top: 0.2em;
      position: absolute;
      right: 0;
      width: 1em;
      height: 1em; }
  .cui.search-result .label-tag {
    background-color: #5d6066;
    border-radius: 0.4rem;
    color: #ffffff;
    display: inline-block;
    float: left;
    font-size: 1.2rem;
    margin-top: 0.3rem;
    margin-right: 0.6rem;
    padding: 0 0.6rem; }
    .cui.search-result .label-tag.label-key-match {
      background-color: #FEDB00;
      color: #000000; }

.cocis-searchresultpage #cocis-body-row #cocis-left-column,
.cocis-searchresultpage #cocis-body-row #cocis-right-column {
  display: none; }

.cocis-searchresultpage #cocis-content,
.cocis-searchresultpage #cocis-maincontent {
  width: 100%;
  max-width: 100%; }

.cocis-searchresultpage.mode-mobile #cocis-search-left-column-v2 {
  display: none; }

.cocis-searchresultpage.mode-mobile #cocis-main-results-v2 {
  width: 100%;
  float: none;
  margin: 0; }

.cocis-searchresultpage #cocis-searchresult-copyright {
  clear: both;
  text-align: center;
  margin: 30px auto 0;
  width: 96px;
  height: 17px;
  background-image: url("/Style Library/cocis/images/cocis-sprite-sheet-v2.png");
  background-position: -230px 0;
  text-indent: -9999em;
  overflow: hidden;
  display: block; }

/* -------------------------------------------------------
   Start of _sharepoint-specific
   ------------------------------------------------------- */
.s4-breadcrumb-menu {
  background: #F2F2F2;
  z-index: 9999 !important; }

.ms-WPBody {
  margin-bottom: 1.8rem; }
  @media (min-width: 992px) {
    .ms-WPBody {
      margin-bottom: 3.6rem; } }

#cocis-content .ms-rtestate-field ul,
#cocis-content .ms-rtestate-field ol,
#cocis-maincontent .ms-rtestate-field ul,
#cocis-maincontent .ms-rtestate-field ol {
  max-width: 64rem; }
  #cocis-content .ms-rtestate-field ul li,
  #cocis-content .ms-rtestate-field ol li,
  #cocis-maincontent .ms-rtestate-field ul li,
  #cocis-maincontent .ms-rtestate-field ol li {
    margin-bottom: 0.6rem; }

#cocis-content .ms-rtestate-field nav ul,
#cocis-content .ms-rtestate-field nav ol,
#cocis-maincontent .ms-rtestate-field nav ul,
#cocis-maincontent .ms-rtestate-field nav ol {
  max-width: none; }
  #cocis-content .ms-rtestate-field nav ul li,
  #cocis-content .ms-rtestate-field nav ol li,
  #cocis-maincontent .ms-rtestate-field nav ul li,
  #cocis-maincontent .ms-rtestate-field nav ol li {
    margin-bottom: 0; }

/* -------------------------------------------------------
   Start of _legacy
   ------------------------------------------------------- */
.coc-pl .text-field {
  max-width: 64rem;
  color: #333333;
  font-size: 1.6rem;
  font-weight: 400;
  margin-top: 1.2rem;
  margin-bottom: 1.2rem;
  padding: 1.8rem; }
  .coc-pl .text-field br {
    content: "" !important;
    display: block !important;
    margin-bottom: 2.7rem !important; }
    @media (min-width: 1200px) {
      .coc-pl .text-field br {
        margin-bottom: 3.6rem !important; } }

.header.showme,
#testtopzone #ourOrgNav,
.councilnav,
#councilnavsm {
  display: none !important; }

#cocis-floating-footerWrapper,
#cocis-news-wrapper,
.cocis-hidden-text,
#cocis-left-column #cocis-sidebar-you-are-at {
  display: none; }

.search_nav_browse_topic {
  display: none; }

@media (max-width: 768px) {
  .cocis-fixedHeader,
  #cocis-headerMain {
    height: auto; } }

.cocis-fixedHeader {
  z-index: 9998; }

@media print {
  body {
    color: #000000 !important; }
  body,
  #cocis-bottom-rows,
  #cocis-body-row,
  #cocis-wrapper,
  #cocis-maincontent {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    left: 0 !important;
    right: 0 !important; }
  #cocis-content,
  #cocis-maincontent {
    max-width: none !important; }
  #testtopzone,
  #testleftcol,
  #testrightcol,
  #testbottomzone,
  #cocis-bottom-rows,
  #cocis-body-row {
    left: 1.8rem;
    max-width: none; }
  .cocis-fixedHeader,
  #cocis-headerMain,
  .cocis-homepage-v2 .tp-banner-container,
  .coc-pl #categoryBanner {
    display: none; }
  .cocis-homepage-v2 .coc-pl .accordion-single.accordion .collapsible.cui {
    display: block; }
  #qual_ol {
    display: none !important; } }
